[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=1.19883
SPAN=1.71
POSITION=0,0.23,-0.35
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.02
ZONE_REAR_CL=0
ZONE_REAR_CD=0.02
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.02
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.02
YAW_CL_GAIN=-0.0

[WING_1]
NAME=FRONT
CHORD=0.7
SPAN=1.73
POSITION=0,-0.45,1.83
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=0
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.01
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.02

[WING_2]
NAME=REAR
CHORD=1.00
SPAN=1.00
POSITION=0.000, -0.310, -2.100
LUT_AOA_CL=aero_rear_AOA_CL.lut
LUT_GH_CL=aero_rear_GH_CL.lut
CL_GAIN=1.00
LUT_AOA_CD=empty.lut
LUT_GH_CD=empty.lut
CD_GAIN=0.00
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.000

[WING_3]
NAME=GT_WING
CHORD=1.05
SPAN=1.62
POSITION=0,0.68,-2.35
LUT_AOA_CL=aero_gt_wing_CL.lut
LUT_GH_CL=
CL_GAIN=3.2
LUT_AOA_CD=aero_gt_wing_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_4]
NAME=REAR_DIFFUSER
CHORD=0.175
SPAN=1.75
POSITION=0,-0.310,-2.15
LUT_AOA_CL=aero_diffuser_CL.lut
LUT_GH_CL=
CL_GAIN=4
LUT_AOA_CD=aero_diffuser_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

